<!DOCTYPE html>
<html lang="en">

<head>
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <title>DESIGN AND DEVELOP</title>

      <link rel="stylesheet" href="css/normalize.css">
      <link rel="stylesheet" href="css/main.css">
      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

      <script src="https://use.fontawesome.com/4968bae3aa.js"></script>

</head>

<body>
      <div class="container">

            <a class="btn_up" href="#">Up</a>


            <div class="des-dev">
                  <div class="menu-box">

                        <img class="logo" src="Img/icons/logo.svg">

                        <ul class="menu">
                              <li><a href="#">home</a>
                              <li>
                              <li><a href="#">about</a>
                              <li>
                              <li><a href="#">work</a>
                              <li>
                              <li><a href="#">process</a>
                              <li>
                              <li><a href="#">services</a>
                              <li>
                              <li><a href="#">testimonials</a>
                              <li>
                              <li><a href="#">contact</a>
                              <li>
                        </ul>

                  </div>
                  <div class="des-dev-content-box">
                        <div class="des-dev-content">
                              <div class="title ttl-des-dev">We Design and Develope</div>
                              <div class="par">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quod doloremque
                                    a, id deserunt nesciunt, culpa quia soluta quae perferendis tempora dolores
                                    perspiciatis corrupti velit voluptatum accusamus quos, optio eaque, saepe?</div>
                              <a class="btn" href="#">contact us</a>
                        </div>
                  </div>
            </div>

            <div class="about">
                  <div class="about-content">
                        <div class="title ttl-about">About Us</div>
                        <div class="par">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur sit possimus
                              dignissimos animi doloremque ab consequatur nobis, est deserunt dolor suscipit laboriosam
                              ea. Voluptatibus, ipsam!</div>
                        <img class="sign" src="Img/signature.png" alt="signature">
                  </div>
            </div>

            <div class="skills">
                  <div class="title">Professional Skills</div>

                  <div class="meas-name">ui/ux design 75%</div>
                  <progress class="bar" value="75" max="100"></progress>

                  <div class="meas-name">web development 90%</div>
                  <progress class="bar" value="90" max="100"></progress>

                  <div class="meas-name">marketing 65%</div>
                  <progress class="bar" value="65" min="0" max="100"></progress>

            </div>

            <div class="count">
                  <div class="count-box">
                        <div class="count-icons-pos"><i class="fa fa-briefcase" aria-hidden="true"></i></div>
                        <div class="count-box-name">
                              548<br>
                              projects completed
                        </div>
                  </div>

                  <div class="count-box">
                        <div class="count-icons-pos"><i class="fa fa-clock-o" aria-hidden="true"></i></div>
                        <div class="count-box-name">
                              1465 <br>
                              working hours
                        </div>
                  </div>

                  <div class="count-box">
                        <div class="count-icons-pos"><i class="fa fa-star-o" aria-hidden="true"></i></div>
                        <div class="count-box-name">
                              612 <br>
                              positive feedback
                        </div>
                  </div>

                  <div class="count-box">
                        <div class="count-icons-pos"><i class="fa fa-heart-o" aria-hidden="true"></i></div>
                        <div class="count-box-name">
                              735 <br>
                              happy clients
                        </div>
                  </div>

            </div>

            <div class="prodex">
                  <div class="prodex-cont">
                        <div class="example">
                              <img src="Img/examples/1.png" alt="" class="example-item">
                              <div class="example-hvr">
                                    <div class="fa fa-eye"></div>
                              </div>
                        </div>
                  </div>



                  <div class="prodex-cont">
                        <div class="example">
                              <img src="Img/examples/2.png" alt="" class="example-item">
                              <div class="example-hvr">
                                    <div class="fa fa-eye"></div>
                              </div>
                        </div>
                  </div>

                  <div class="prodex-cont">
                        <div class="example">
                              <img src="Img/examples/3.jpg" alt="" class="example-item">
                              <div class="example-hvr">
                                    <div class="fa fa-eye"></div>
                              </div>
                        </div>
                  </div>

                  <div class="prodex-cont">
                        <div class="example">
                              <img src="Img/examples/4.png" alt="" class="example-item">
                              <div class="example-hvr">
                                    <div class="fa fa-eye"></div>
                              </div>
                        </div>
                  </div>

                  <div class="prodex-cont">
                        <div class="example">
                              <img src="Img/examples/5.jpg" alt="" class="example-item">
                              <div class="example-hvr">
                                    <div class="fa fa-eye"></div>
                              </div>
                        </div>
                  </div>

                  <div class="prodex-cont">
                        <div class="example">
                              <img src="Img/examples/6.jpg" alt="" class="example-item">
                              <div class="example-hvr">
                                    <div class="fa fa-eye"></div>
                              </div>
                        </div>
                  </div>

                  <div class="prodex-cont">
                        <div class="example">
                              <img src="Img/examples/7.jpg" alt="" class="example-item">
                              <div class="example-hvr">
                                    <div class="fa fa-eye"></div>
                              </div>
                        </div>
                  </div>

                  <div class="prodex-cont">
                        <div class="example">
                              <img src="Img/examples/8.jpg" alt="" class="example-item">
                              <div class="example-hvr">
                                    <div class="fa fa-eye"></div>
                              </div>
                        </div>
                  </div>
            </div>

            <a class="postprodex par" href="#">Load more work</a>

            <div class="work-process">
                  <div class="title">Our Work Process</div>
                  <div class="par par-work-pr">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Totam inventore
                        odit, sunt quaerat quod vitae doloremque placeat provident, accusamus cum, nostrum quas ullam ea
                        iure.</div>
                  <img class="work-process-video" src="Img/video%20work%20process.png">
            </div>

            <div class="services">

                  <div class="services-item">
                        <div class="icon-container"><i class="fa fa-diamond" aria-hidden="true"
                                    class="services-item-icon"></i></div>
                        <div class="services-item-title">ux/ui design</div>
                        <div class="par par-serv">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae rem
                              harum quas sit dolorem deleniti eveniet qui ab illum nostrum!</div>
                  </div>

                  <div class="services-item">
                        <div class="icon-container"><i class="fa fa-internet-explorer" aria-hidden="true"
                                    class="services-item-icon"></i></div>
                        <div class="services-item-title">web development</div>
                        <div class="par par-serv">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab ad
                              dolorum enim velit architecto ipsum perferendis! Explicabo ut, reiciendis eaque.</div>
                  </div>

                  <div class="services-item">
                        <div class="icon-container"><i class="fa fa-mobile" aria-hidden="true"
                                    class="services-item-icon"></i></div>
                        <div class="services-item-title">app / mobile</div>
                        <div class="par par-serv">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel earum
                              culpa quae saepe sunt! Id iste dolorem quam, perferendis error!</div>
                  </div>

                  <div class="services-item">
                        <div class="icon-container"><i class="fa  fa-gamepad" aria-hidden="true"
                                    class="services-item-icon"></i></div>
                        <div class="services-item-title">game design</div>
                        <div class="par par-serv">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Non fugiat
                              atque provident doloremque officia veritatis accusantium ullam sit reprehenderit suscipit!
                        </div>
                  </div>

                  <div class="services-item">
                        <div class="icon-container"><i class="fa fa-plane" aria-hidden="true"
                                    class="services-item-icon"></i></div>
                        <div class="services-item-title">seo / marketing</div>
                        <div class="par par-serv">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea qui
                              tenetur assumenda rerum aliquid, recusandae earum alias quia quam deserunt.</div>
                  </div>

                  <div class="services-item">
                        <div class="icon-container"><i class="fa fa-star-o" aria-hidden="true"
                                    class="services-item-icon"></i></div>
                        <div class="services-item-title">photography</div>
                        <div class="par par-serv">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore
                              accusantium fugit unde, voluptatem, libero aspernatur! Repellendus, consequuntur obcaecati
                              perferendis consectetur.</div>
                  </div>

                  <div class="services-item">
                        <div class="icon-container"><i class="fa fa-magic" aria-hidden="true"
                                    class="services-item-icon"></i></div>
                        <div class="services-item-title">graphic design</div>
                        <div class="par par-serv">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe
                              expedita aut assumenda temporibus obcaecati animi explicabo dicta ut, iusto harum?</div>
                  </div>

                  <div class="services-item">
                        <div class="icon-container"><i class="fa fa-paint-brush" aria-hidden="true"
                                    class="services-item-icon"></i></div>
                        <div class="services-item-title">illustrations</div>
                        <div class="par par-serv">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure
                              consequatur minima qui accusamus nobis debitis esse, officiis accusantium! Officiis,
                              porro.</div>
                  </div>
            </div>

            <div class="quote">
                  <div class="quote-text">"Outstanding job exceeded all expectations. It was a pleasure to workwith them
                        on a sizable first project and am looking forward to start thenext one asap."</div>
                  <div class="quote-author">mihaEL HOPkins</div>
            </div>

            <div class="brends">
                  <div class="brends-item"><img src="Img/icons/brend1.jpg" alt=#></div>
                  <div class="brends-item"><img src="Img/icons/brend2.jpg" alt=#></div>
                  <div class="brends-item"><img src="Img/icons/brend3.jpg" alt=#></div>
                  <div class="brends-item"><img src="Img/icons/brend4.jpg" alt=#></div>
                  <div class="brends-item"><img src="Img/icons/brend1.jpg" alt=#></div>
            </div>

            <div class="form-page">

                  <div class="title form-text">Need a Project?</div>
                  <div class="par form-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nisi inventore
                        maiores dicta cumque eos voluptatum, esse ratione, deserunt earum blanditiis. Fugiat error
                        aspernatur distinctio suscipit! Doloremque officia explicabo et, alias dignissimos dolore at
                        labore repellendus?
                  </div>

            </div>

            <form class="form" method="post" action="#">
                  <div class="form-container">
                        <div class="form-group">
                              <div class="form-group-format"> <input tabindex="1" placeholder="Your Name" type="text">
                              </div>
                              <div class="form-group-format"> <input tabindex="2" placeholder="Your Email" type="text">
                              </div>
                        </div>
                        <div class="discretion">
                              <input tabindex="3" placeholder="Your Title" type="text">
                        </div>
                        <textarea tabindex="4" placeholder="Your Comment" type="text"></textarea>
                  </div>
                  <div class="btn-form-btn">
                        <button class="btn">Send Message</button>
                  </div>
            </form>



            <footer class="footer">
                  <div class="footer-name">
                        <div class="footer-name-main">Piroll Design, Inc.</div>
                        <div class="footer-name-secondary">&#169 2017 Piroll. all rignts reserved.
                              <br>
                              Designed by robirunk.
                        </div>
                  </div>
                  <div class="footer-cont">
                        Mail@mail.ru <br>
                        +79999999999
                  </div>
                  <div class="footer-links">
                        <ul class="footer-links-first">
                              <li>Projects</li>
                              <li>about</li>
                              <li>services</li>
                              <li>career</li>
                        </ul>
                        <ul class="footer-links-second">
                              <li>news</li>
                              <li>events</li>
                              <li>contacts</li>
                              <li>legal</li>
                        </ul>
                  </div>
                  <ul class="footer-smm">
                        <li>facebook</li>
                        <li>twitter</li>
                        <li>instagramm</li>
                        <li>dribble</li>
                  </ul>
                  </а>


            </footer>

</body>